<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/style.css">
    <title>Simple photo</title>
</head>
<body>
<header>
    <nav class="menu">
        <ul class="menu-list">
            <li class="menu-item"><a class="menu-link" target="_blank" href="https://dan-it.com.ua/uk/">Home</a></li>
            <li class="menu-item"><a class="menu-link" href="#">photoapp</a></li>
            <li class="menu-item"><a class="menu-link" href="#">design</a></li>
            <li class="menu-item"><a class="menu-link" href="#">download</a></li>
        </ul>
    </nav>

    <img  class="header-photo" src="./image/main-photo.png" alt="simple photo">
</header>
<main>

    <h2 class="main-header">REpresent your life with a simple photo</h2>
    <p class="main-paragraph first-main-paragraph"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu, pulvinar ut orci.
        Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus ex,
        ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam. In finibus urna vel molestie
        tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.
    </p>
    <p  class="main-paragraph second-main-paragraph" >Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin pretium arcu a odio consectetur,
        nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec
        ligula mauris, commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris,
        eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula
        egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus.
        Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.
    </p>
    <button class="main-button"><a class="main-button-link" href="#">get started</a></button>
</main>
<footer>
    <p class="footer-text">Copyright by phototime - all right reserved</p>
</footer>
</body>
</html>